Skip to main content
GET
/
api
/
v1
/
apps
/
{app_slug}
/
endpoint-options
Get Endpoint Options
curl --request GET \
  --url https://api.example.com/api/v1/apps/{app_slug}/endpoint-options \
  --header 'Authorization: Bearer <token>'
[
  {
    "method": "<string>",
    "path": "<string>",
    "total_requests": 123
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

app_slug
string
required

Query Parameters

environment
string | null
since
string | null
until
string | null
status_classes
string | null
status_codes
string | null
status_class
string | null
status_code
integer | null
methods
string | null
q
string | null
limit
integer
default:500

Response

200 - application/json

OK

method
string
required
path
string
required
total_requests
integer
required